{
  "HDR_RECENT_CUSTOMERS": "ES_ES Recent Customers",
  "COL_ROUTE": "ES_ES Route",
  "COL_CUSTOMER": "ES_ES Customer",
  "COL_LAST_SEEN": "ES_ES Last seen",
  "COL_CONTAINERS": "ES_ES Containers",
  "COL_SCANS": "ES_ES Scans",
  "HDR_INSCAN": "ES_ES Inscan",
  "LBL_PICKUP_DATE": "ES_ES Pick Up Date",
  "TTL_SELECT_PICKUP_DATE": "ES_ES Select Pick Up Date",
  "BTN_START_SCAN": "ES_ES Start Scan",
  "BTN_ABORT": "ES_ES Abort",
  "BTN_ACCEPT": "ES_ES Accept",
  "TTL_INCORRECT_WORKSTATION_SETUP": "ES_ES Incorrect workstation setup",
  "MSG_NO_PERIPHERAL_AGENTS_ERROR": "ES_ES No peripheral agent defined for this workstation",
  "MSG_NO_MULTIREAD_PERIPHERAL_AGENTS_ERROR": "ES_ES No peripheral agent defined for multi read scanning for this workstation"
}
